CREATE DATABASE  IF NOT EXISTS `electronic_protocol` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `electronic_protocol`;

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `2019`
--

DROP TABLE IF EXISTS `2019`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `2019` (
  `kodikos` int(11) NOT NULL AUTO_INCREMENT,
  `imerominia_paralavis` varchar(200) DEFAULT NULL,
  `iserxomeno_egrafo` varchar(200) DEFAULT NULL,
  `dieytinsi` varchar(200) DEFAULT NULL,
  `ekdosi` varchar(200) DEFAULT NULL,
  `thema` varchar(200) DEFAULT NULL,
  `perilipsi` longtext,
  `ipalilos` longtext,
  `paratirisis` longtext,
  `iserxomena_sinimeno1` varchar(200) DEFAULT NULL,
  `iserxomena_sinimeno2` varchar(200) DEFAULT NULL,
  `iserxomena_sinimeno3` varchar(200) DEFAULT NULL,
  `iserxomena_sinimeno4` varchar(200) DEFAULT NULL,
  `iserxomena_sinimeno5` varchar(200) DEFAULT NULL,
  `exerxomeno_ekdosi` longtext,
  `exerxomeno_thema` varchar(200) DEFAULT NULL,
  `exerxomeno_perilipsi` longtext,
  `exerxomeno_imerominia` varchar(200) DEFAULT NULL,
  `diekpereosi` varchar(200) DEFAULT NULL,
  `apodektes` longtext,
  `exerxomena_paratirisis` longtext,
  `exerxomena_sinimeno1` varchar(200) DEFAULT NULL,
  `exerxomena_sinimeno2` varchar(200) DEFAULT NULL,
  `exerxomena_sinimeno3` varchar(200) DEFAULT NULL,
  `exerxomena_sinimeno4` varchar(200) DEFAULT NULL,
  `exerxomena_sinimeno5` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`kodikos`),
  UNIQUE KEY `kodikos` (`kodikos`),
  KEY `exerxomena_sinimeno1` (`exerxomena_sinimeno1`),
  KEY `exerxomena_sinimeno2` (`exerxomena_sinimeno2`),
  KEY `exerxomena_sinimeno3` (`exerxomena_sinimeno3`),
  KEY `exerxomena_sinimeno4` (`exerxomena_sinimeno4`),
  KEY `exerxomena_sinimeno5` (`exerxomena_sinimeno5`),
  KEY `iserxomena_sinimeno1` (`iserxomena_sinimeno1`),
  KEY `iserxomena_sinimeno2` (`iserxomena_sinimeno2`),
  KEY `iserxomena_sinimeno3` (`iserxomena_sinimeno3`),
  KEY `iserxomena_sinimeno4` (`iserxomena_sinimeno4`),
  KEY `iserxomena_sinimeno5` (`iserxomena_sinimeno5`),
  KEY `thema` (`thema`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `2019`
--

LOCK TABLES `2019` WRITE;
/*!40000 ALTER TABLE `2019` DISABLE KEYS */;
/*!40000 ALTER TABLE `2019` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ipalili`
--

DROP TABLE IF EXISTS `ipalili`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ipalili` (
  `kodikos` int(11) NOT NULL AUTO_INCREMENT,
  `ipalilos` varchar(190) DEFAULT NULL,
  PRIMARY KEY (`kodikos`),
  UNIQUE KEY `ipalilos` (`ipalilos`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ipalili`
--

LOCK TABLES `ipalili` WRITE;
/*!40000 ALTER TABLE `ipalili` DISABLE KEYS */;
INSERT INTO `ipalili` VALUES (8,'ΔΟΚΙΜΗ 1'),(12,'ΔΟΚΙΜΗ 2');
/*!40000 ALTER TABLE `ipalili` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tasks`
--

DROP TABLE IF EXISTS `tasks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tasks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fromuser` varchar(200) DEFAULT NULL,
  `fromdepartment` varchar(200) DEFAULT NULL,
  `protocol` varchar(50) DEFAULT NULL,
  `tmima` varchar(200) DEFAULT NULL,
  `thema` varchar(200) DEFAULT NULL,
  `perilipsi` longtext,
  `oloklirosi` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tasks`
--

LOCK TABLES `tasks` WRITE;
/*!40000 ALTER TABLE `tasks` DISABLE KEYS */;
/*!40000 ALTER TABLE `tasks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tmimata`
--

DROP TABLE IF EXISTS `tmimata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tmimata` (
  `kodikos` int(11) NOT NULL AUTO_INCREMENT,
  `tmima` varchar(190) DEFAULT NULL,
  PRIMARY KEY (`kodikos`),
  UNIQUE KEY `tmima` (`tmima`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tmimata`
--

LOCK TABLES `tmimata` WRITE;
/*!40000 ALTER TABLE `tmimata` DISABLE KEYS */;
INSERT INTO `tmimata` VALUES (18,'ΔΟΚΙΜΗ 1'),(19,'ΔΟΚΙΜΗ 2');
/*!40000 ALTER TABLE `tmimata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `kodikos` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `password` varchar(50) NOT NULL,
  PRIMARY KEY (`kodikos`),
  UNIQUE KEY `username_UNIQUE` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'guest','guest');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-08-14 15:13:44
